<?xml version="1.0" encoding="utf-8"?>
<config>
  <whiteapp name="王者荣耀" package="com.tencent.tmgp.sgame"/>
  <whiteapp name="腾讯视频" package="com.tencent.qqlive"/>
  <whiteapp name="火影忍者" package="com.tencent.KiHan"/>
  <whiteapp name="腾讯欢乐麻将" package="com.qqgame.happymj"/>
  <whiteapp name="神庙逃亡2" package="com.imangi.templerun2"/>
  <whiteapp name="地铁跑酷" package="com.kiloo.subwaysurf"/>
  <whiteapp name="今日头条" package="com.ss.android.article.news"/>
  <whiteapp name="系统图库" package="com.hihonor.photos"/>
  <whiteapp name="滴滴出行" package="com.sdu.didi.psnger"/>
  <whiteapp name="高德地图" package="com.autonavi.minimap"/>
  <whiteapp name="嘀嗒出行" package="com.didapinche.booking"/>
  <whiteapp name="斗鱼直播" package="air.tv.douyu.android"/>
  <whiteapp name="王牌战士" package="com.tencent.af"/>
  <whiteapp name="天天爱消除" package="com.tencent.peng"/>
  <whiteapp name="魂斗罗：归来" package="com.tencent.shootgame"/>
  <whiteapp name="原神" package="com.miHoYo.Yuanshen"/>
  <whiteapp name="真三国无双" package="com.tencent.sgwsba"/>
  <whiteapp name="和平精英" package="com.tencent.tmgp.pubgmhd"/>
  <whiteapp name="OviCut" package="video.editor.videoeditor.musicvideoeditor"/>
  <whiteapp name="球球大作战" package="com.ztgame.bob"/>
  <whiteapp name="腾讯体育" package="com.tencent.qqsports"/>
  <whiteapp name="欢乐斗地主" package="com.qqgame.hlddz"/>
  <whiteapp name="QQ飞车" package="com.tencent.tmgp.speedmobile"/>
  <whiteapp name="金铲铲之战" package="com.tencent.jkchess"/>
  <whiteapp name="英雄联盟手游" package="com.tencent.lolm"/>
  <whiteapp name="香肠派对" package="com.sofunny.Sausage"/>
  <whiteapp name="微信" package="com.tencent.mm"/>
  <whiteapp name="SplashScreen" package="com.sina.news"/>
  <whiteapp name="SplashScreen" package="com.hipu.yidian"/>
  <whiteapp name="SplashScreen" package="tv.danmaku.bili"/>
  <whiteapp name="穿越火线" package="com.tencent.tmgp.cf"/>
  <whiteapp name="天天象棋" package="com.tencent.qqgame.xq"/>
  <whiteapp name="消灭星星全新版" package="com.brianbaek.popstar"/>
  <whiteapp name="QQ炫舞" package="com.tencent.tmgp.qqx5"/>
  <whiteapp name="最强NBA" package="com.tencent.tmgp.NBA"/>
  <whiteapp name="FIFA足球世界" package="com.tencent.fifamobile"/>
  <whiteapp name="英雄杀" package="com.qqgame.mic"/>
  <whiteapp name="一起来捉妖" package="com.tencent.gwgo"/>
  <whiteapp name="使命召唤" package="com.tencent.tmgp.cod"/>
  <whiteapp name="天涯明月刀" package="com.tencent.tmgp.wuxia"/>
  <whiteapp name="炉石传说" package="com.blizzard.wtcg.hearthstone.cn"/>
  <whiteapp name="Roblox" package="com.roblox.client"/>
  <whiteapp name="百度" package="com.baidu.searchbox"/>
  <whiteapp name="58同城" package="com.wuba"/>
  <whiteapp name="懂车帝" package="com.ss.android.auto"/>
  <whiteapp name="汽车之家" package="com.cubic.autohome"/>
  <whiteapp name="智行火车票" package="com.yipiao"/>
  <whiteapp name="海岛奇兵" package="com.supercell.boombeach"/>
  <whiteapp name="波点音乐" package="cn.wenyu.bodian"/>
  <whiteapp name="抖音" package="com.ss.android.ugc.aweme"/>
  <whiteapp name="光与夜之恋" package="com.tencent.tmgp.lv"/>
  <whiteapp name="lofter" package="com.lofter.android"/>
  <whiteapp name="保卫萝卜" package="com.feiyu.luobo4"/>
</config>